body {
-webkit-font-smoothing: subpixel-antialiased !important;
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;
}

div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}



#what-we-do{color:#FFF;}
#what-we-do2{color:#FFF;}
#our-approach{color:#FFF;}
#talk-to-us h1{color:#000;}
#talk-to-us p{color:#000;}


.disco figure{float:left; margin-right:50px;}
.disco p {font-size:26px; color:#000;}

.thumbs{display:inline-block;margin:auto;}


.thumbs2 iframe{display:inline-block;  margin:30px 50px; width:400px; height:250px;border:7px solid #FFFFFF;	box-shadow:0 1px 3px rgba(0,0,0,0.5);}




.track-list{background:#000; background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; z-index:200;}
div.track-list table{width:668px;text-align:left;}
.artist{font-weight:bold;}
.view-in-itunes{font-weight:bold;}



.ui-state-error {
	border:1px solid #f2c779 !important;
	color:#ed7c18 !important;
}

.success_box {
	border:1px solid #a4cb8b;
	background:#e9fedb;
	color:#488e1b;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height:22px;
	margin-bottom:10px;
}